<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1js-rl-2oG.headerCell.title</key>
	<string>Kommentare</string>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>Name</string>
	<key>4Zs-HB-6HN.headerCell.title</key>
	<string>Bewertung</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>Berechtigungen</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>Größe</string>
	<key>93w-Of-i7e.headerCell.title</key>
	<string>Aufnahmejahr</string>
	<key>AO8-lg-P4s.headerCell.title</key>
	<string>Codecs</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>Gruppe</string>
	<key>NKy-vE-ZCx.headerCell.title</key>
	<string>Titel</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>Änderungsdatum</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>Erstellungsdatum</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>Art</string>
	<key>aDe-va-O0J.headerCell.title</key>
	<string>Album</string>
	<key>dxW-bl-dQM.headerCell.title</key>
	<string>Bildergröße</string>
	<key>fyT-2y-AsX.headerCell.title</key>
	<string>Autoren</string>
	<key>hU3-1i-I4P.headerCell.title</key>
	<string>Musikgenre</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>Tags</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>Eigentümer</string>
	<key>jnR-DZ-tE1.title</key>
	<string>Größe</string>
	<key>mjN-If-sDs.headerCell.title</key>
	<string>Titelnummer</string>
	<key>uSg-c0-Eye.headerCell.title</key>
	<string>Dauer</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>Hinzugefügt am</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>Zuletzt geöffnet</string>
</dict>
</plist>
